Kubernetes VIM installation error

Bug #1812766 reported by hyunsik Yang on 2019-01-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
tacker
Undecided
Cong Phuoc Hoang

Bug Description

Currently, When tacker install with Kubernetes VIM option, It makes a error because of conflicting networking option.

hyunsik Yang (yangun) on 2019-01-22
Changed in tacker:
assignee: nobody → hyunsik Yang (yangun)

Fix proposed to branch: master
Review: https://review.openstack.org/632490

Changed in tacker:
status: New → In Progress
Changed in tacker:
assignee: hyunsik Yang (yangun) → Cong Phuoc Hoang (hoangphuoc)

Reviewed: https://review.openstack.org/632490
Committed: https://git.openstack.org/cgit/openstack/tacker/commit/?id=90029de5146d4ac69fa8ae34d097c68d5eda4f6c
Submitter: Zuul
Branch: master

commit 90029de5146d4ac69fa8ae34d097c68d5eda4f6c
Author: hyunsikYang <email address hidden>
Date: Wed Jan 23 00:40:45 2019 +0900

    Kubernetes VIM installation error

    Fix Kubernetes VIM installation

    Closes-Bug: #1812766
    Related-Bug: #1812878
    Change-Id: I8288e172a0ae62cfd4d9525cda03dca596bdecc1

Changed in tacker:
status: In Progress → Fix Released

This issue was fixed in the openstack/tacker 1.0.0.0rc1 release candidate.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers